Dotmim.Sync.MySql 0.3.0

MySql Sync Provider. Able to be Server and Client. Use with Dotmim.Sync.Core
Actually MySql Sync Provider requires ADO.NET Provider MySql.Data, which IS NOT .Net Standard 2.0 compatible.
So you must use it on classic .NET Framework ( > 4.5)

Install-Package Dotmim.Sync.MySql -Version 0.3.0
dotnet add package Dotmim.Sync.MySql --version 0.3.0
paket add Dotmim.Sync.MySql --version 0.3.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
0.3.0 43 2/5/2019
0.3.0-beta-0156 35 1/31/2019
0.3.0-beta-0139 53 1/3/2019
0.3.0-beta-0113 82 9/24/2018
0.2.1 248 6/26/2018
0.2.0 140 4/18/2018
0.1.9 193 2/13/2018
0.1.8 177 12/22/2017
0.1.7 165 12/4/2017
0.1.6 151 11/28/2017
0.1.5 132 11/17/2017
0.1.3 161 11/12/2017
0.1.2 181 10/12/2017
0.1.0 174 10/8/2017